close Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Changes between Version 18 and Version 19 of JCopCJEdit


Ignore:
Timestamp:
01/13/2011 10:20:04 AM (10 years ago)
Author:
malte.appeltauer
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • JCopCJEdit

    v18 v19  
    3333
    3434== Compile and Launch CJEdit ==
    35 For Windows users, we provide scripts to compile and launch CJEdit
     35For Windows users, we provide scripts to compile and launch CJEdit as well as suitable versions of Qt Jambi:
    3636
    37   *
     37  * w32
     38     * compile-win32.bat
     39     * run-win32.bat
     40     * ./qtjambi-win32-gpl-4.4.3_01
     41  * w64
     42     * compile-win64.bat
     43     * run-win64.bat
     44     * ./qtjambi-win64-lgpl-4.5.2_01
     45
     46For Mac and Linux you need
     47   
    3848
    3949